/* dan_devine_for_prisma_print */


html {
	position: relative;
	min-height: 100%;
	margin:0 auto;
}

img {
max-width:100%;
}


a img:hover {
opacity:0.6}

body {
	
	text-align: center;
	width: 100%;
	padding: 0;
	min-height: 100%;
	max-width: 2000px;
	margin: 0 auto 300px;
	color: #333;
	z-index:5;		
}
li {
	list-style:none;
}
h1, h2, h3{
color: rgb(42, 148, 15);
text-transform: uppercase;
letter-spacing: 0.1em;
}
.mainwrapper {
	max-width:1800px;
	margin:0 auto;
	
	
}
.mainwrapper img {
	max-width:70%;
	border: 10px solid rgb(215, 218, 215);	
}

header.main{
	background: url('/img/quote.jpg') right ;

}

header.main img{
	width:100%;

}
@media only screen and (max-width: 640px) {
header.main{
	background: url('/img/quote.jpg') right bottom;
}
}


.blurb {
	font-family: "hooligan",sans-serif;
	font-size:36px;
	color:rgb(24, 52, 32);
	}
	@media only screen and (max-width: 480px) {
	.blurb {
		
		font-size:24px;
		padding-bottom:20px;
	}
	
   
   
   
}


.moo {
   margin:-60px auto;
   
   }
   
   
.contact {
margin-top:50px;
padding:30px 0 60px;
background:#51a36a;
font-size:20px;
color:#fff;

}
.contact h3{
color:#fff;} 
.contact a {
text-decoration:none;
color:#fff;
}
@media only screen and (max-width: 856px) {
.contact{
display:none;
}
}
.contact img {
margin:20px;
}

   
.contact2 {
margin-top:50px;
padding:30px 0 60px;
background:#51a36a;
font-size:20px;
color:#fff;

}
.contact2 h3{
color:#fff;} 
.contact2 a {
text-decoration:none;
color:#fff;
}
.contact2 img {
margin:20px;
}

@media only screen and (min-width: 857px) {
.contact2{
display:none;
}
}


#primary {
margin:0 auto;
padding:5px 5% ;
text-align:left;
font-size:18px;}

#primary img{
border: 8px solid rgb(255, 255, 255);
margin: 20px 40px 30px 0;
float:left;
max-width:100%;
}

#primary a{
color: rgb(163, 81, 81);
text-decoration:none;

}

#primary em{
font-size:16px;

}
#breadcrumbs {
font-size:14px;
color:#51a36a;
}

.entry-meta {
font-size:14px;
color:#51a36a;
}
#secondary {display:none;}
/* the footer*/

footer {
	clear: both;
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 300px;
	min-width: 100%;
	max-width:2000px;
	background-color: rgb(47, 58, 44);
	overflow: hidden;
	color: #333;
	margin: 0 auto;
	
	
	z-index:2;
	
}

footer a {
	color:#fff;
}

.footer-contents {
    font-size:14px;
	width:100%;
	padding-top:27px;
	color:#fff;
	max-width:80%;
	margin:0 auto;
}

.creds {
clear:both;
font-size:12px;
margin-top:20px;

}



/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
	zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.bop {
	display: block;
	float:left;
	margin: 0% 0 0% 0%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 640px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

/*  GRID OF TWELVE   ============================================================================= */

.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
	width: 91.46%;
}

.span_10_of_12 {
	width: 83%;
}

.span_9_of_12 {
	width: 74.54%;
}

.span_8_of_12 {
	width: 67.76%;
}

.span_7_of_12 {
	width: 57.62%; 
}

.span_6_of_12 {
	width: 49.16%; 
}

.span_5_of_12 {
	width: 40.7%; 
}

.span_4_of_12 {
	width: 32.24%; 
}

.span_3_of_12 {
	width: 23.78%;
}

.span_2_of_12 {
	width: 15.32%; 
}

.span_1_of_12 {
	width: 6.86%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 640px) {
	.span_12_of_12 {
		width: 100%; 
	}
	.span_11_of_12 {
		width: 100%; 
	}
	.span_10_of_12 {
		width: 100%; 
	}
	.span_9_of_12 {
		width: 100%; 
	}
	.span_8_of_12 {
		width: 100%; 
	}
	.span_7_of_12 {
		width: 100%; 
	}
	.span_6_of_12 {
		width: 100%; 
	}
	.span_5_of_12 {
		width: 100%; 
	}
	.span_4_of_12 {
		width: 100%; 
	}
	.span_3_of_12 {
		width: 100%; 
	}
	.span_2_of_12 {
		width: 100%; 
	}
	.span_1_of_12 {
		width: 100%; 
	}
}

.slade{max-height:400px;
overflow:hidden;}

#nav ul {
	margin: 0 0 20px 0;
	padding: 0;
	width: 100%;
	display: block;
	list-style: none;
}
#nav li {
	width: 100%;
	display: block;
}
.js #nav {
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	display: block;
	overflow: hidden;
	zoom: 1;
}
#nav.opened {
	max-height: 9999px !important;
}
 @media screen and (min-width: 641px) {
.js #nav {
	position: relative;
}
.js #nav.closed {
	max-height: none;
}
#nav-toggle {
	display: none;
}
}
#nav, #nav * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#nav, #nav ul {
	list-style: none;
	width: 100%;
	float: left;
	-webkit-backface-visibility: hidden;/*after much hair pulling out and garment rending, this stops the chrome induced twitch during slide transitions*/
}
#nav li {
	float: left;
	width: 100%;
}
 @media screen and (min-width: 641px) {
#nav li {
	width: 12.5%;
}
#nav li a {
	border-bottom-left-radius: 0em;
	border-bottom-right-radius: 0em;
}

#nav li ul li a{
	border-bottom-left-radius: 0em;
	border-bottom-right-radius: 0em;
}
}
#nav a {
	color: #fff;
	text-decoration: none;
	width: 100%;
	background:rgb(42, 148, 15);
	border-bottom: 1px solid #fff;
	padding:  1em;
	float: left;
	font-weight: 400;
	font-size: 16px;
	text-transform: uppercase;
}
#nav a:hover {
	color: #fff;
	background: #183420;
}

 @media screen and (min-width:641px) {
#nav a {
	margin: 0;
    float: left;
	text-align: center;
	border-bottom: 0 rgb(202,43,89);
	font-size: 11px;
	text-transform: uppercase;
}

}
 @media screen and (min-width:1217px) {
#nav a {
	margin: 0;
	padding: 1em;
	float: left;
	text-align: center;
	border-bottom: 0;
	font-size: 12px;
	letter-spacing: 3px;
}

}

#nav li > ul {
	display: none;
}
#nav li:hover > ul {
	display: block;
	margin: 0;
	position: static;
	background: #183420;
}
#nav li ul li {
	width: 100%;
	float: none;
}
#nav li ul li a {
	color: #fff;
	text-decoration: none;
	width: auto;
	height: auto;
	min-width: 100%;
	background: #183420;
	border-bottom: 1px solid #000;
	letter-spacing: normal;
}
#nav li ul li a:hover {
	background: #0e2113;
}
#nav li ul li:last-child a {
	width: auto;
	min-width: 100%;
	height: auto;
	border-bottom: 0px;
}
#nav li ul li:first-child a {
    border-top-left-radius: 0;
	border-top-right-radius: 0;
	}
	
 @media screen and (max-width:640px) {
#nav li ul li:last-child a {
	width: 100%;
	border-right: 0px solid #fff;
}
}
#nav-toggle {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 70px;
	height: 55px;
	float: right;
	text-indent: -1999px;
	overflow: hidden;
	background: rgb(42, 148, 15) url("/img/hamburger.gif") no-repeat 50% 33%;
	z-index: 10;
}
 @media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
 #nav-toggle {
 background-image: url("/img/hamburger-retina.gif");
 -webkit-background-size: 100px 100px;
 -moz-background-size: 100px 100px;
 -o-background-size: 100px 100px;
 background-size: 100px 100px;
}
}
.navholderholder {
	position: relative;
	background: rgb(42, 148, 15);
	width:100%;
	height:40px;
	
}

@media screen and (max-width:640px) {
.navholderholder {
height:55px;
background: #fff;
}
}

#navholder {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height: auto;
	z-index: 555;
	
	
	
}
 @media screen and (max-width:640px) {
#navholder {
	position: relative;
	height: auto;
	width: 100%;
	z-index: 555;
	left: 0%;
	
}
}


input, textarea {
max-width:99%;
}

#nav li.logo  {

width:160px;
background:#fff;
margin:0 3% 0 6%;



}

#nav li.logo a {

background:#fff;

}

#nav li.logo img{
width:80%;
}

@media screen and (max-width:640px) {
#nav li.logo  {

display:none;



}
}

.logo  {

display:none;

}
@media screen and (max-width:640px) {

.logo  {
display:block;
background:#fff;
margin:0 auto;

}

.logo a {

background:#fff;

}

.logo a img{
width:45%;
}

}

.actionholder {
padding: 10% 0px;

}

@media screen and (max-width:640px) {
.actionholder {
padding: 0px;

}
}

.action {
 
color:#fff;
font-weight:700;
font-size:2em;
padding: 10% 5%;
}


@media screen and (max-width:1010px) {
.action {

font-size:1.8em;

}
}

@media screen and (max-width:940px) {
.action {

font-size:1.6em;

}
}

@media screen and (max-width:880px) {
.action {

font-size:1.4em;

}
}

@media screen and (max-width:780px) {
.action {

font-size:1em;

}
}



@media screen and (max-width:640px) {
.action {
 
color:#fff;
font-weight:700;
font-size:2em;
padding: 10% 5%;
}
}


a.butthead {
max-width: 8em;
letter-spacing: 0.3em;
-moz-border-radius: 10px;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-webkit-border-radius: 10px;
-webkit-transition: all 0.5s ease;
background-color: rgb(239, 127, 26);
border-radius: 10px;
color: rgb(255, 255, 255);
display: block;
font-size: 0.7em;
margin: 0 auto;
margin-top: 30px;
padding: 15px;
text-decoration: none;
transition: all 0.5s ease;
}
a.butthead:hover {
	
	background-color: rgb(104, 14, 14);

}

blockquote {
font-family: "futura-pt",sans-serif;
font-style: italic;
font-size:18px;
font-weight: 400;
color: rgb(106, 111, 106);

}



hr {
max-width:90%;
margin:40px auto;


}

.funwrapper {
background:rgb(128, 125, 98);
padding-bottom: 50px;
margin-bottom: 150px;

}

.funwrapper h3 {
color:#fff;
}



.fun {
width: 90%;
margin: 0 auto;

}

.social ul{
margin: 20px auto ;
padding: 0;

}
.social img{
width:30px;
height:30px;
    
}


.social ul li{
    display:inline;
	padding-left:2px;
	padding-right:2px;
	

}
.serv img {
width:80%;
border: 5px solid #fff;

}


.serv p {
color:#fff;
font-size:14px;
text-align:left;
padding:0px 10%;

}
iframe {
border: 5px solid rgb(255, 255, 255);
}

h4 {
text-align:right;
font-size:15px;
padding-right: 5em;
}

.fungus {
max-width:90%;

}

.fungus img {
max-width:90%;

}

.call {
margin-top:60px;
padding:0 60px;

}
.call p {
text-align:left;

}
